Subject: Re: Jazmine Lewis
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Mon, 6 Dec 2010 09:41:39 -0500

Ryan,
The totals I have are as follows:
Date           Hours     Gross   
11/23/10      38.3      $344.70
11/30/10      27.5      $249.64

No additional totals will be available until checks are completed.  You can pull the totals off the stubs or I can send them to you if you can't.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Monday, December 06, 2010 9:22 AM
  Subject: Jazmine Lewis

  Mike,

  Could you get me total hours and check amount for Jazmine for pay periods 11/23, 11/30 and tomorrow?  I need this to fill our a form for the Department of Human Services.

  Thank you,

  Ryan